{% load i18n %}
<form data-name="{{ title }}">
	<fieldset>
		<legend>{{ title }}</legend> 
		{% for option in options %}
			<input type="radio" id="{{ option }}" data-vote-type="{{ vote_type }}" name="{{ option }}" value="{{ forloop.counter }}" checked=""/> 
			<label for="{{ option }}">{{ option }}</label>
		{% endfor %}
	</fieldset>
</form> 